// JavaScript Document
function changelist()
{
	var temptype = $("#FunctionType").val();
	showObj1 = document.getElementById("ioinfo");
	showObj2 = document.getElementById("decinfo");
	showObj3 = document.getElementById("coninfo");
	if(temptype == 2)//输入输出卡
	{
		if(document.all)
		{		
			showObj1.style.setAttribute("display", "");
			//showObj4.style.setAttribute("display", "none");
			//showObj5.style.setAttribute("display", "none");
			showObj2.style.setAttribute("display", "none");
			showObj3.style.setAttribute("display", "none");
		}
		else
		{
			showObj1.style.display="";
			//showObj4.style.display="none";
			//showObj5.style.display="none";
			showObj2.style.display="none";
			showObj3.style.display="none";
		}
	}
	else if(temptype == 3)//合路器
	{
		if(document.all)
		{	
			showObj1.style.setAttribute("display", "none");
			showObj2.style.setAttribute("display", "none");
			//showObj4.style.setAttribute("display", "none");
			//showObj5.style.setAttribute("display", "none");	
			showObj3.style.setAttribute("display", "");
		}
		else
		{
			showObj1.style.display="none";
			showObj2.style.display="none";
			//showObj4.style.display="none";
			//showObj5.style.display="none";
			showObj3.style.display="";
		}
	}
	else if(temptype == 4)//分路器
	{
		if(document.all)
		{	
			showObj1.style.setAttribute("display", "none");
			showObj3.style.setAttribute("display", "none");
			//showObj4.style.setAttribute("display", "none");
			//showObj5.style.setAttribute("display", "none");		
			showObj2.style.setAttribute("display", "");
		}
		else
		{
			showObj1.style.display="none";
			showObj3.style.display="none";
			//showObj4.style.display="none";
			//showObj5.style.display="none";
			showObj2.style.display="";
		}
	}	
}
function jump(id)
{ 
	if(id==1)
	{
		window.location.href="c355_state.asp?slotno="+slotno;
	}
	else if((id==2)&&(C355_CARD_TYPE_SETTING == 2))
	{
		window.location.href="c355_system_in.asp?slotno="+slotno;
	}
	else if((id==2)&&(C355_CARD_TYPE_SETTING == 3))
	{
		window.location.href="c355_system1.asp?slotno="+slotno;
	}
	else if((id==2)&&(C355_CARD_TYPE_SETTING == 4))
	{
		window.location.href="c355_system2.asp?slotno="+slotno;
	}
	/*else if(id==3)
	{
		window.location.href="c355_copyprog.asp?slotno="+slotno;
	}
	else if(id==4)
	{
		window.location.href="c355_monitor.asp?slotno="+slotno;
	}*/
}